body {
  font-family: "Montserrat", sans-serif;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
}

button {
  cursor: pointer;
}

address {
  font-style: normal;
}

.header {
}

.header-nav {
}

.header-logo {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: -0.02em;
  color: #0c0c0c;
}

.header-menu-list {
}

.header-menu-item {
}

.header-menu-link {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.28571;
  text-align: center;
  color: #0c0c0c;
}

.header-soc-list {
}

.header-soc-item {
}

.header-soc-link {
}

.hero {
}

.hero-title {
  font-weight: 600;
  font-size: 72px;
  line-height: 0.87;
  letter-spacing: -0.02em;
  color: #0c0c0c;
}

.hero-accent {
  color: #3350e9;
}

.hero-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: -0.02em;
  color: rgba(12, 12, 12, 0.7);
}

.hero-img {
}

.hero-scroll-btn {
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  letter-spacing: -0.02em;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #0c0c0c;
}

.hero-scroll-btn:hover,
.hero-scroll-btn:focus {
  color: #3350e9;
}

.hero-img-watch {
}

.about {
}

.about-title {
  font-weight: 600;
  font-size: 48px;
  line-height: 0.91667;
  letter-spacing: -0.02em;
  color: #0c0c0c;
}

.about-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: -0.02em;
  color: rgba(12, 12, 12, 0.7);
}

.about-catalog-btn {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.28571;
  text-align: center;
  color: #fbfbfb;
}

.about-img {
}

.advertisement {
}

.advertisement-bg {
}

.advertisement-btn {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.28;
  text-align: center;
  color: #fbfbfb;
}

.advertisement-title {
  font-weight: 600;
  font-size: 48px;
  line-height: 0.92;
  letter-spacing: -0.02em;
  color: #fbfbfb;
}

.advertisement-accent {
  color: rgba(251, 251, 251, 0.5);
}

.sale {
  font-weight: 600;
  font-size: 48px;
  line-height: 0.97;
  letter-spacing: -0.02em;
  color: #0c0c0c;
}

.sale-title {
}

.sale-list {
}

.sale-item {
}

.sale-link {
}

.sale-dig {
}

.sale-block {
  background-color: #3350e9;
}

.sale-subtitle {
  font-weight: 600;
  font-size: 32px;
  line-height: 1.12;
  letter-spacing: -0.02em;
  color: #fbfbfb;
}

.sale-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: -0.02em;
  color: rgba(251, 251, 251, 0.7);
}

.reviews {
}

.reviews-title {
  font-weight: 600;
  font-size: 48px;
  line-height: 0.97;
  letter-spacing: -0.02em;
  color: #0c0c0c;
}

.reviews-list {
}

.reviews-item {
}

.reviews-item-img {
}

.reviews-item-subtitle {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  text-align: center;
  color: #0c0c0c;
}

.reviews-item-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: -0.02em;
  text-align: center;
  color: rgba(12, 12, 12, 0.4);
}

.footer {
  background-color: #0c0c0c;
}
.footer-logo {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: -0.02em;
  color: #fbfbfb;
}
.footer-list {
}
.footer-item {
}
.footer-link {
}
.footer-text {
  font-weight: 600;
  font-size: 28px;
  line-height: 1.14;
  letter-spacing: -0.02em;
  text-align: center;
  color: #fbfbfb;
}
.footer-address {
}

.footer-address-tel {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.28;
  text-transform: uppercase;
  text-align: center;
  color: #fbfbfb;
}

.footer-nav {
}

.footer-nav-list {
}

.footer-nav-item {
}

.footer-nav-link {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.28;
  text-align: center;
  color: #fbfbfb;
}

.footer-info {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.28;
  color: #fbfbfb;
}
